namespace QUA_2475_designtest
{
    partial class mainWindow
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.exit = new System.Windows.Forms.Button();
            this.T_MasterOutput = new System.Windows.Forms.TextBox();
            this.G_Tester = new System.Windows.Forms.GroupBox();
            this.L_master_input = new System.Windows.Forms.Label();
            this.B_master_send = new System.Windows.Forms.Button();
            this.T_MasterInput = new System.Windows.Forms.TextBox();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tab_control = new System.Windows.Forms.TabPage();
            this.B_test_clear = new System.Windows.Forms.Button();
            this.B_test_STOP = new System.Windows.Forms.Button();
            this.progressBar1 = new System.Windows.Forms.ProgressBar();
            this.B_test_TESTALL = new System.Windows.Forms.Button();
            this.L_test_EB_RLY = new System.Windows.Forms.Label();
            this.L_test_EB_AIO = new System.Windows.Forms.Label();
            this.L_test_EB_DIO = new System.Windows.Forms.Label();
            this.T_test_EB_RLY = new System.Windows.Forms.TextBox();
            this.T_test_EB_AIO = new System.Windows.Forms.TextBox();
            this.T_test_EB_DIO = new System.Windows.Forms.TextBox();
            this.C_test_EB_RLY = new System.Windows.Forms.CheckBox();
            this.C_test_EB_AIO = new System.Windows.Forms.CheckBox();
            this.C_test_EB_DIO = new System.Windows.Forms.CheckBox();
            this.B_test_EB_RLY = new System.Windows.Forms.Button();
            this.B_test_EB_AIO = new System.Windows.Forms.Button();
            this.B_test_EB_DIO = new System.Windows.Forms.Button();
            this.L_test_EB_EEPROM = new System.Windows.Forms.Label();
            this.L_test_EB_LED = new System.Windows.Forms.Label();
            this.T_test_EB_EEPROM = new System.Windows.Forms.TextBox();
            this.T_test_EB_LED = new System.Windows.Forms.TextBox();
            this.C_test_EB_EEPROM = new System.Windows.Forms.CheckBox();
            this.C_test_EB_LED = new System.Windows.Forms.CheckBox();
            this.B_test_EB_EEPROM = new System.Windows.Forms.Button();
            this.B_test_EB_LED = new System.Windows.Forms.Button();
            this.L_test_CAN = new System.Windows.Forms.Label();
            this.T_test_CAN = new System.Windows.Forms.TextBox();
            this.C_test_CAN = new System.Windows.Forms.CheckBox();
            this.B_test_CAN = new System.Windows.Forms.Button();
            this.L_test_CF = new System.Windows.Forms.Label();
            this.L_test_USB = new System.Windows.Forms.Label();
            this.T_test_CF = new System.Windows.Forms.TextBox();
            this.T_test_USB = new System.Windows.Forms.TextBox();
            this.C_test_CF = new System.Windows.Forms.CheckBox();
            this.C_test_USB = new System.Windows.Forms.CheckBox();
            this.B_test_CF = new System.Windows.Forms.Button();
            this.B_test_USB = new System.Windows.Forms.Button();
            this.L_test_eth1 = new System.Windows.Forms.Label();
            this.L_test_eth0 = new System.Windows.Forms.Label();
            this.T_test_eth1 = new System.Windows.Forms.TextBox();
            this.T_test_eth0 = new System.Windows.Forms.TextBox();
            this.C_test_eth1 = new System.Windows.Forms.CheckBox();
            this.C_test_eth0 = new System.Windows.Forms.CheckBox();
            this.B_test_eth1 = new System.Windows.Forms.Button();
            this.B_test_eth0 = new System.Windows.Forms.Button();
            this.L_test_MB_RLY = new System.Windows.Forms.Label();
            this.L_test_MB_AIO = new System.Windows.Forms.Label();
            this.L_test_MB_DIO = new System.Windows.Forms.Label();
            this.L_test_MB_EEPROM = new System.Windows.Forms.Label();
            this.L_test_MB_LED = new System.Windows.Forms.Label();
            this.T_test_MB_RLY = new System.Windows.Forms.TextBox();
            this.T_test_MB_AIO = new System.Windows.Forms.TextBox();
            this.T_test_MB_EEPROM = new System.Windows.Forms.TextBox();
            this.T_test_MB_DIO = new System.Windows.Forms.TextBox();
            this.T_test_MB_LED = new System.Windows.Forms.TextBox();
            this.C_test_MB_RLY = new System.Windows.Forms.CheckBox();
            this.C_test_MB_AIO = new System.Windows.Forms.CheckBox();
            this.C_test_MB_DIO = new System.Windows.Forms.CheckBox();
            this.C_test_MB_EEPROM = new System.Windows.Forms.CheckBox();
            this.C_test_MB_LED = new System.Windows.Forms.CheckBox();
            this.B_test_MB_RLY = new System.Windows.Forms.Button();
            this.B_test_MB_AIO = new System.Windows.Forms.Button();
            this.B_test_MB_DIO = new System.Windows.Forms.Button();
            this.B_test_MB_EEPROM = new System.Windows.Forms.Button();
            this.B_test_MB_LED = new System.Windows.Forms.Button();
            this.tab_config = new System.Windows.Forms.TabPage();
            this.G_statistics = new System.Windows.Forms.GroupBox();
            this.L_stats_Tpassed = new System.Windows.Forms.Label();
            this.L_stats_Tfailed = new System.Windows.Forms.Label();
            this.L_stats_Ttotal = new System.Windows.Forms.Label();
            this.L_stats_numberpassed = new System.Windows.Forms.Label();
            this.L_stats_numberfailed = new System.Windows.Forms.Label();
            this.L_stats_numbertotal = new System.Windows.Forms.Label();
            this.B_conf_addall = new System.Windows.Forms.Button();
            this.B_conf_removeall = new System.Windows.Forms.Button();
            this.B_conf_addMB = new System.Windows.Forms.Button();
            this.B_conf_removeMB = new System.Windows.Forms.Button();
            this.B_conf_addEB = new System.Windows.Forms.Button();
            this.B_conf_removeEB = new System.Windows.Forms.Button();
            this.G_conf_stat = new System.Windows.Forms.GroupBox();
            this.G_conf_sect = new System.Windows.Forms.GroupBox();
            this.B_conf_resettotal = new System.Windows.Forms.Button();
            this.L_conf_MBEB = new System.Windows.Forms.Label();
            this.L_conf_MB = new System.Windows.Forms.Label();
            this.L_conf_EB = new System.Windows.Forms.Label();
            this.G_Tester.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tab_control.SuspendLayout();
            this.tab_config.SuspendLayout();
            this.G_statistics.SuspendLayout();
            this.G_conf_stat.SuspendLayout();
            this.G_conf_sect.SuspendLayout();
            this.SuspendLayout();
            // 
            // exit
            // 
            this.exit.Location = new System.Drawing.Point(841, 732);
            this.exit.Name = "exit";
            this.exit.Size = new System.Drawing.Size(75, 23);
            this.exit.TabIndex = 0;
            this.exit.Text = "Exit";
            this.exit.UseVisualStyleBackColor = true;
            this.exit.Click += new System.EventHandler(this.exit_Click);
            // 
            // T_MasterOutput
            // 
            this.T_MasterOutput.BackColor = System.Drawing.Color.White;
            this.T_MasterOutput.Location = new System.Drawing.Point(6, 19);
            this.T_MasterOutput.Multiline = true;
            this.T_MasterOutput.Name = "T_MasterOutput";
            this.T_MasterOutput.ReadOnly = true;
            this.T_MasterOutput.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.T_MasterOutput.Size = new System.Drawing.Size(543, 461);
            this.T_MasterOutput.TabIndex = 1;
            // 
            // G_Tester
            // 
            this.G_Tester.Controls.Add(this.L_master_input);
            this.G_Tester.Controls.Add(this.B_master_send);
            this.G_Tester.Controls.Add(this.T_MasterOutput);
            this.G_Tester.Controls.Add(this.T_MasterInput);
            this.G_Tester.Location = new System.Drawing.Point(357, 21);
            this.G_Tester.Name = "G_Tester";
            this.G_Tester.Size = new System.Drawing.Size(555, 597);
            this.G_Tester.TabIndex = 2;
            this.G_Tester.TabStop = false;
            this.G_Tester.Text = "Tester Communication";
            // 
            // L_master_input
            // 
            this.L_master_input.AutoSize = true;
            this.L_master_input.Location = new System.Drawing.Point(7, 494);
            this.L_master_input.Name = "L_master_input";
            this.L_master_input.Size = new System.Drawing.Size(83, 13);
            this.L_master_input.TabIndex = 4;
            this.L_master_input.Text = "Command input:";
            // 
            // B_master_send
            // 
            this.B_master_send.Location = new System.Drawing.Point(474, 568);
            this.B_master_send.Name = "B_master_send";
            this.B_master_send.Size = new System.Drawing.Size(75, 23);
            this.B_master_send.TabIndex = 3;
            this.B_master_send.Text = "send";
            this.B_master_send.UseVisualStyleBackColor = true;
            this.B_master_send.Click += new System.EventHandler(this.B_master_send_Click);
            // 
            // T_MasterInput
            // 
            this.T_MasterInput.Location = new System.Drawing.Point(7, 513);
            this.T_MasterInput.Name = "T_MasterInput";
            this.T_MasterInput.Size = new System.Drawing.Size(542, 20);
            this.T_MasterInput.TabIndex = 2;
            this.T_MasterInput.TextChanged += new System.EventHandler(this.T_MasterInput_TextChanged);
            this.T_MasterInput.KeyDown += new System.Windows.Forms.KeyEventHandler(this.T_MasterInput_KeyDown);
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tab_control);
            this.tabControl1.Controls.Add(this.tab_config);
            this.tabControl1.Location = new System.Drawing.Point(13, 21);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(338, 734);
            this.tabControl1.TabIndex = 3;
            // 
            // tab_control
            // 
            this.tab_control.BackColor = System.Drawing.SystemColors.Control;
            this.tab_control.Controls.Add(this.B_test_clear);
            this.tab_control.Controls.Add(this.B_test_STOP);
            this.tab_control.Controls.Add(this.progressBar1);
            this.tab_control.Controls.Add(this.B_test_TESTALL);
            this.tab_control.Controls.Add(this.L_test_EB_RLY);
            this.tab_control.Controls.Add(this.L_test_EB_AIO);
            this.tab_control.Controls.Add(this.L_test_EB_DIO);
            this.tab_control.Controls.Add(this.T_test_EB_RLY);
            this.tab_control.Controls.Add(this.T_test_EB_AIO);
            this.tab_control.Controls.Add(this.T_test_EB_DIO);
            this.tab_control.Controls.Add(this.C_test_EB_RLY);
            this.tab_control.Controls.Add(this.C_test_EB_AIO);
            this.tab_control.Controls.Add(this.C_test_EB_DIO);
            this.tab_control.Controls.Add(this.B_test_EB_RLY);
            this.tab_control.Controls.Add(this.B_test_EB_AIO);
            this.tab_control.Controls.Add(this.B_test_EB_DIO);
            this.tab_control.Controls.Add(this.L_test_EB_EEPROM);
            this.tab_control.Controls.Add(this.L_test_EB_LED);
            this.tab_control.Controls.Add(this.T_test_EB_EEPROM);
            this.tab_control.Controls.Add(this.T_test_EB_LED);
            this.tab_control.Controls.Add(this.C_test_EB_EEPROM);
            this.tab_control.Controls.Add(this.C_test_EB_LED);
            this.tab_control.Controls.Add(this.B_test_EB_EEPROM);
            this.tab_control.Controls.Add(this.B_test_EB_LED);
            this.tab_control.Controls.Add(this.L_test_CAN);
            this.tab_control.Controls.Add(this.T_test_CAN);
            this.tab_control.Controls.Add(this.C_test_CAN);
            this.tab_control.Controls.Add(this.B_test_CAN);
            this.tab_control.Controls.Add(this.L_test_CF);
            this.tab_control.Controls.Add(this.L_test_USB);
            this.tab_control.Controls.Add(this.T_test_CF);
            this.tab_control.Controls.Add(this.T_test_USB);
            this.tab_control.Controls.Add(this.C_test_CF);
            this.tab_control.Controls.Add(this.C_test_USB);
            this.tab_control.Controls.Add(this.B_test_CF);
            this.tab_control.Controls.Add(this.B_test_USB);
            this.tab_control.Controls.Add(this.L_test_eth1);
            this.tab_control.Controls.Add(this.L_test_eth0);
            this.tab_control.Controls.Add(this.T_test_eth1);
            this.tab_control.Controls.Add(this.T_test_eth0);
            this.tab_control.Controls.Add(this.C_test_eth1);
            this.tab_control.Controls.Add(this.C_test_eth0);
            this.tab_control.Controls.Add(this.B_test_eth1);
            this.tab_control.Controls.Add(this.B_test_eth0);
            this.tab_control.Controls.Add(this.L_test_MB_RLY);
            this.tab_control.Controls.Add(this.L_test_MB_AIO);
            this.tab_control.Controls.Add(this.L_test_MB_DIO);
            this.tab_control.Controls.Add(this.L_test_MB_EEPROM);
            this.tab_control.Controls.Add(this.L_test_MB_LED);
            this.tab_control.Controls.Add(this.T_test_MB_RLY);
            this.tab_control.Controls.Add(this.T_test_MB_AIO);
            this.tab_control.Controls.Add(this.T_test_MB_EEPROM);
            this.tab_control.Controls.Add(this.T_test_MB_DIO);
            this.tab_control.Controls.Add(this.T_test_MB_LED);
            this.tab_control.Controls.Add(this.C_test_MB_RLY);
            this.tab_control.Controls.Add(this.C_test_MB_AIO);
            this.tab_control.Controls.Add(this.C_test_MB_DIO);
            this.tab_control.Controls.Add(this.C_test_MB_EEPROM);
            this.tab_control.Controls.Add(this.C_test_MB_LED);
            this.tab_control.Controls.Add(this.B_test_MB_RLY);
            this.tab_control.Controls.Add(this.B_test_MB_AIO);
            this.tab_control.Controls.Add(this.B_test_MB_DIO);
            this.tab_control.Controls.Add(this.B_test_MB_EEPROM);
            this.tab_control.Controls.Add(this.B_test_MB_LED);
            this.tab_control.Location = new System.Drawing.Point(4, 22);
            this.tab_control.Name = "tab_control";
            this.tab_control.Padding = new System.Windows.Forms.Padding(3);
            this.tab_control.Size = new System.Drawing.Size(330, 708);
            this.tab_control.TabIndex = 0;
            this.tab_control.Text = "Test Control";
            // 
            // B_test_clear
            // 
            this.B_test_clear.Font = new System.Drawing.Font("SansSerif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(2)));
            this.B_test_clear.Location = new System.Drawing.Point(217, 570);
            this.B_test_clear.Name = "B_test_clear";
            this.B_test_clear.Size = new System.Drawing.Size(96, 36);
            this.B_test_clear.TabIndex = 63;
            this.B_test_clear.Text = "Clear";
            this.B_test_clear.UseVisualStyleBackColor = true;
            this.B_test_clear.Click += new System.EventHandler(this.B_test_clear_Click);
            // 
            // B_test_STOP
            // 
            this.B_test_STOP.Font = new System.Drawing.Font("SansSerif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(2)));
            this.B_test_STOP.Location = new System.Drawing.Point(9, 570);
            this.B_test_STOP.Name = "B_test_STOP";
            this.B_test_STOP.Size = new System.Drawing.Size(96, 36);
            this.B_test_STOP.TabIndex = 62;
            this.B_test_STOP.Text = "STOP";
            this.B_test_STOP.UseVisualStyleBackColor = true;
            // 
            // progressBar1
            // 
            this.progressBar1.Location = new System.Drawing.Point(9, 612);
            this.progressBar1.Name = "progressBar1";
            this.progressBar1.Size = new System.Drawing.Size(305, 15);
            this.progressBar1.TabIndex = 61;
            // 
            // B_test_TESTALL
            // 
            this.B_test_TESTALL.Font = new System.Drawing.Font("SansSerif", 24F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(2)));
            this.B_test_TESTALL.Location = new System.Drawing.Point(9, 633);
            this.B_test_TESTALL.Name = "B_test_TESTALL";
            this.B_test_TESTALL.Size = new System.Drawing.Size(305, 69);
            this.B_test_TESTALL.TabIndex = 60;
            this.B_test_TESTALL.Text = "TEST ALL";
            this.B_test_TESTALL.UseVisualStyleBackColor = true;
            // 
            // L_test_EB_RLY
            // 
            this.L_test_EB_RLY.AutoSize = true;
            this.L_test_EB_RLY.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_EB_RLY.Location = new System.Drawing.Point(5, 515);
            this.L_test_EB_RLY.Name = "L_test_EB_RLY";
            this.L_test_EB_RLY.Size = new System.Drawing.Size(43, 13);
            this.L_test_EB_RLY.TabIndex = 59;
            this.L_test_EB_RLY.Text = "Relay:";
            // 
            // L_test_EB_AIO
            // 
            this.L_test_EB_AIO.AutoSize = true;
            this.L_test_EB_AIO.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_EB_AIO.Location = new System.Drawing.Point(6, 486);
            this.L_test_EB_AIO.Name = "L_test_EB_AIO";
            this.L_test_EB_AIO.Size = new System.Drawing.Size(64, 13);
            this.L_test_EB_AIO.TabIndex = 58;
            this.L_test_EB_AIO.Text = "Analogue:";
            // 
            // L_test_EB_DIO
            // 
            this.L_test_EB_DIO.AutoSize = true;
            this.L_test_EB_DIO.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_EB_DIO.Location = new System.Drawing.Point(6, 457);
            this.L_test_EB_DIO.Name = "L_test_EB_DIO";
            this.L_test_EB_DIO.Size = new System.Drawing.Size(47, 13);
            this.L_test_EB_DIO.TabIndex = 57;
            this.L_test_EB_DIO.Text = "Digital:";
            // 
            // T_test_EB_RLY
            // 
            this.T_test_EB_RLY.Location = new System.Drawing.Point(120, 512);
            this.T_test_EB_RLY.Name = "T_test_EB_RLY";
            this.T_test_EB_RLY.Size = new System.Drawing.Size(74, 20);
            this.T_test_EB_RLY.TabIndex = 56;
            this.T_test_EB_RLY.Text = "untested";
            this.T_test_EB_RLY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // T_test_EB_AIO
            // 
            this.T_test_EB_AIO.Location = new System.Drawing.Point(121, 483);
            this.T_test_EB_AIO.Name = "T_test_EB_AIO";
            this.T_test_EB_AIO.Size = new System.Drawing.Size(74, 20);
            this.T_test_EB_AIO.TabIndex = 55;
            this.T_test_EB_AIO.Text = "untested";
            this.T_test_EB_AIO.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // T_test_EB_DIO
            // 
            this.T_test_EB_DIO.Location = new System.Drawing.Point(120, 454);
            this.T_test_EB_DIO.Name = "T_test_EB_DIO";
            this.T_test_EB_DIO.Size = new System.Drawing.Size(75, 20);
            this.T_test_EB_DIO.TabIndex = 54;
            this.T_test_EB_DIO.Text = "untested";
            this.T_test_EB_DIO.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // C_test_EB_RLY
            // 
            this.C_test_EB_RLY.AutoSize = true;
            this.C_test_EB_RLY.Location = new System.Drawing.Point(217, 515);
            this.C_test_EB_RLY.Name = "C_test_EB_RLY";
            this.C_test_EB_RLY.Size = new System.Drawing.Size(15, 14);
            this.C_test_EB_RLY.TabIndex = 53;
            this.C_test_EB_RLY.UseVisualStyleBackColor = true;
            // 
            // C_test_EB_AIO
            // 
            this.C_test_EB_AIO.AutoSize = true;
            this.C_test_EB_AIO.Location = new System.Drawing.Point(217, 486);
            this.C_test_EB_AIO.Name = "C_test_EB_AIO";
            this.C_test_EB_AIO.Size = new System.Drawing.Size(15, 14);
            this.C_test_EB_AIO.TabIndex = 52;
            this.C_test_EB_AIO.UseVisualStyleBackColor = true;
            // 
            // C_test_EB_DIO
            // 
            this.C_test_EB_DIO.AutoSize = true;
            this.C_test_EB_DIO.Location = new System.Drawing.Point(217, 457);
            this.C_test_EB_DIO.Name = "C_test_EB_DIO";
            this.C_test_EB_DIO.Size = new System.Drawing.Size(15, 14);
            this.C_test_EB_DIO.TabIndex = 51;
            this.C_test_EB_DIO.UseVisualStyleBackColor = true;
            // 
            // B_test_EB_RLY
            // 
            this.B_test_EB_RLY.Location = new System.Drawing.Point(249, 510);
            this.B_test_EB_RLY.Name = "B_test_EB_RLY";
            this.B_test_EB_RLY.Size = new System.Drawing.Size(75, 23);
            this.B_test_EB_RLY.TabIndex = 50;
            this.B_test_EB_RLY.Text = "test now";
            this.B_test_EB_RLY.UseVisualStyleBackColor = true;
            this.B_test_EB_RLY.Click += new System.EventHandler(this.B_test_EB_RLY_Click);
            // 
            // B_test_EB_AIO
            // 
            this.B_test_EB_AIO.Location = new System.Drawing.Point(249, 481);
            this.B_test_EB_AIO.Name = "B_test_EB_AIO";
            this.B_test_EB_AIO.Size = new System.Drawing.Size(75, 23);
            this.B_test_EB_AIO.TabIndex = 49;
            this.B_test_EB_AIO.Text = "test now";
            this.B_test_EB_AIO.UseVisualStyleBackColor = true;
            this.B_test_EB_AIO.Click += new System.EventHandler(this.B_test_EB_AIO_Click);
            // 
            // B_test_EB_DIO
            // 
            this.B_test_EB_DIO.Location = new System.Drawing.Point(249, 452);
            this.B_test_EB_DIO.Name = "B_test_EB_DIO";
            this.B_test_EB_DIO.Size = new System.Drawing.Size(75, 23);
            this.B_test_EB_DIO.TabIndex = 48;
            this.B_test_EB_DIO.Text = "test now";
            this.B_test_EB_DIO.UseVisualStyleBackColor = true;
            this.B_test_EB_DIO.Click += new System.EventHandler(this.B_test_EB_DIO_Click);
            // 
            // L_test_EB_EEPROM
            // 
            this.L_test_EB_EEPROM.AutoSize = true;
            this.L_test_EB_EEPROM.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_EB_EEPROM.Location = new System.Drawing.Point(6, 415);
            this.L_test_EB_EEPROM.Name = "L_test_EB_EEPROM";
            this.L_test_EB_EEPROM.Size = new System.Drawing.Size(63, 13);
            this.L_test_EB_EEPROM.TabIndex = 47;
            this.L_test_EB_EEPROM.Text = "EEPROM:";
            // 
            // L_test_EB_LED
            // 
            this.L_test_EB_LED.AutoSize = true;
            this.L_test_EB_LED.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_EB_LED.Location = new System.Drawing.Point(6, 386);
            this.L_test_EB_LED.Name = "L_test_EB_LED";
            this.L_test_EB_LED.Size = new System.Drawing.Size(35, 13);
            this.L_test_EB_LED.TabIndex = 46;
            this.L_test_EB_LED.Text = "LED:";
            // 
            // T_test_EB_EEPROM
            // 
            this.T_test_EB_EEPROM.Location = new System.Drawing.Point(118, 412);
            this.T_test_EB_EEPROM.Name = "T_test_EB_EEPROM";
            this.T_test_EB_EEPROM.Size = new System.Drawing.Size(75, 20);
            this.T_test_EB_EEPROM.TabIndex = 45;
            this.T_test_EB_EEPROM.Text = "untested";
            this.T_test_EB_EEPROM.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // T_test_EB_LED
            // 
            this.T_test_EB_LED.Location = new System.Drawing.Point(119, 383);
            this.T_test_EB_LED.Name = "T_test_EB_LED";
            this.T_test_EB_LED.Size = new System.Drawing.Size(75, 20);
            this.T_test_EB_LED.TabIndex = 44;
            this.T_test_EB_LED.Text = "untested";
            this.T_test_EB_LED.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // C_test_EB_EEPROM
            // 
            this.C_test_EB_EEPROM.AutoSize = true;
            this.C_test_EB_EEPROM.Location = new System.Drawing.Point(217, 415);
            this.C_test_EB_EEPROM.Name = "C_test_EB_EEPROM";
            this.C_test_EB_EEPROM.Size = new System.Drawing.Size(15, 14);
            this.C_test_EB_EEPROM.TabIndex = 43;
            this.C_test_EB_EEPROM.UseVisualStyleBackColor = true;
            // 
            // C_test_EB_LED
            // 
            this.C_test_EB_LED.AutoSize = true;
            this.C_test_EB_LED.Location = new System.Drawing.Point(217, 386);
            this.C_test_EB_LED.Name = "C_test_EB_LED";
            this.C_test_EB_LED.Size = new System.Drawing.Size(15, 14);
            this.C_test_EB_LED.TabIndex = 42;
            this.C_test_EB_LED.UseVisualStyleBackColor = true;
            // 
            // B_test_EB_EEPROM
            // 
            this.B_test_EB_EEPROM.Location = new System.Drawing.Point(249, 410);
            this.B_test_EB_EEPROM.Name = "B_test_EB_EEPROM";
            this.B_test_EB_EEPROM.Size = new System.Drawing.Size(75, 23);
            this.B_test_EB_EEPROM.TabIndex = 41;
            this.B_test_EB_EEPROM.Text = "test now";
            this.B_test_EB_EEPROM.UseVisualStyleBackColor = true;
            this.B_test_EB_EEPROM.Click += new System.EventHandler(this.B_test_EB_EEPROM_Click);
            // 
            // B_test_EB_LED
            // 
            this.B_test_EB_LED.Location = new System.Drawing.Point(249, 381);
            this.B_test_EB_LED.Name = "B_test_EB_LED";
            this.B_test_EB_LED.Size = new System.Drawing.Size(75, 23);
            this.B_test_EB_LED.TabIndex = 40;
            this.B_test_EB_LED.Text = "test now";
            this.B_test_EB_LED.UseVisualStyleBackColor = true;
            this.B_test_EB_LED.Click += new System.EventHandler(this.B_test_EB_LED_Click);
            // 
            // L_test_CAN
            // 
            this.L_test_CAN.AutoSize = true;
            this.L_test_CAN.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_CAN.Location = new System.Drawing.Point(3, 320);
            this.L_test_CAN.Name = "L_test_CAN";
            this.L_test_CAN.Size = new System.Drawing.Size(36, 13);
            this.L_test_CAN.TabIndex = 39;
            this.L_test_CAN.Text = "CAN:";
            // 
            // T_test_CAN
            // 
            this.T_test_CAN.Location = new System.Drawing.Point(120, 317);
            this.T_test_CAN.Name = "T_test_CAN";
            this.T_test_CAN.Size = new System.Drawing.Size(74, 20);
            this.T_test_CAN.TabIndex = 38;
            this.T_test_CAN.Text = "untested";
            this.T_test_CAN.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // C_test_CAN
            // 
            this.C_test_CAN.AutoSize = true;
            this.C_test_CAN.Location = new System.Drawing.Point(217, 320);
            this.C_test_CAN.Name = "C_test_CAN";
            this.C_test_CAN.Size = new System.Drawing.Size(15, 14);
            this.C_test_CAN.TabIndex = 37;
            this.C_test_CAN.UseVisualStyleBackColor = true;
            // 
            // B_test_CAN
            // 
            this.B_test_CAN.Location = new System.Drawing.Point(249, 315);
            this.B_test_CAN.Name = "B_test_CAN";
            this.B_test_CAN.Size = new System.Drawing.Size(75, 23);
            this.B_test_CAN.TabIndex = 36;
            this.B_test_CAN.Text = "test now";
            this.B_test_CAN.UseVisualStyleBackColor = true;
            this.B_test_CAN.Click += new System.EventHandler(this.B_test_CAN_Click);
            // 
            // L_test_CF
            // 
            this.L_test_CF.AutoSize = true;
            this.L_test_CF.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_CF.Location = new System.Drawing.Point(6, 164);
            this.L_test_CF.Name = "L_test_CF";
            this.L_test_CF.Size = new System.Drawing.Size(90, 13);
            this.L_test_CF.TabIndex = 35;
            this.L_test_CF.Text = "CompactFlash:";
            // 
            // L_test_USB
            // 
            this.L_test_USB.AutoSize = true;
            this.L_test_USB.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_USB.Location = new System.Drawing.Point(5, 193);
            this.L_test_USB.Name = "L_test_USB";
            this.L_test_USB.Size = new System.Drawing.Size(64, 13);
            this.L_test_USB.TabIndex = 34;
            this.L_test_USB.Text = "USB host:";
            // 
            // T_test_CF
            // 
            this.T_test_CF.Location = new System.Drawing.Point(119, 161);
            this.T_test_CF.Name = "T_test_CF";
            this.T_test_CF.Size = new System.Drawing.Size(74, 20);
            this.T_test_CF.TabIndex = 33;
            this.T_test_CF.Text = "untested";
            this.T_test_CF.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // T_test_USB
            // 
            this.T_test_USB.Location = new System.Drawing.Point(119, 190);
            this.T_test_USB.Name = "T_test_USB";
            this.T_test_USB.Size = new System.Drawing.Size(74, 20);
            this.T_test_USB.TabIndex = 32;
            this.T_test_USB.Text = "untested";
            this.T_test_USB.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // C_test_CF
            // 
            this.C_test_CF.AutoSize = true;
            this.C_test_CF.Location = new System.Drawing.Point(217, 164);
            this.C_test_CF.Name = "C_test_CF";
            this.C_test_CF.Size = new System.Drawing.Size(15, 14);
            this.C_test_CF.TabIndex = 31;
            this.C_test_CF.UseVisualStyleBackColor = true;
            // 
            // C_test_USB
            // 
            this.C_test_USB.AutoSize = true;
            this.C_test_USB.Location = new System.Drawing.Point(217, 193);
            this.C_test_USB.Name = "C_test_USB";
            this.C_test_USB.Size = new System.Drawing.Size(15, 14);
            this.C_test_USB.TabIndex = 30;
            this.C_test_USB.UseVisualStyleBackColor = true;
            // 
            // B_test_CF
            // 
            this.B_test_CF.Location = new System.Drawing.Point(249, 159);
            this.B_test_CF.Name = "B_test_CF";
            this.B_test_CF.Size = new System.Drawing.Size(75, 23);
            this.B_test_CF.TabIndex = 29;
            this.B_test_CF.Text = "test now";
            this.B_test_CF.UseVisualStyleBackColor = true;
            this.B_test_CF.Click += new System.EventHandler(this.B_test_CF_Click);
            // 
            // B_test_USB
            // 
            this.B_test_USB.Location = new System.Drawing.Point(249, 188);
            this.B_test_USB.Name = "B_test_USB";
            this.B_test_USB.Size = new System.Drawing.Size(75, 23);
            this.B_test_USB.TabIndex = 28;
            this.B_test_USB.Text = "test now";
            this.B_test_USB.UseVisualStyleBackColor = true;
            this.B_test_USB.Click += new System.EventHandler(this.B_test_USB_Click);
            // 
            // L_test_eth1
            // 
            this.L_test_eth1.AutoSize = true;
            this.L_test_eth1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_eth1.Location = new System.Drawing.Point(3, 125);
            this.L_test_eth1.Name = "L_test_eth1";
            this.L_test_eth1.Size = new System.Drawing.Size(97, 13);
            this.L_test_eth1.TabIndex = 27;
            this.L_test_eth1.Text = "Ethernet uplink:";
            // 
            // L_test_eth0
            // 
            this.L_test_eth0.AutoSize = true;
            this.L_test_eth0.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_eth0.Location = new System.Drawing.Point(3, 97);
            this.L_test_eth0.Name = "L_test_eth0";
            this.L_test_eth0.Size = new System.Drawing.Size(99, 13);
            this.L_test_eth0.TabIndex = 26;
            this.L_test_eth0.Text = "Ethernet switch:";
            // 
            // T_test_eth1
            // 
            this.T_test_eth1.Location = new System.Drawing.Point(120, 122);
            this.T_test_eth1.Name = "T_test_eth1";
            this.T_test_eth1.Size = new System.Drawing.Size(74, 20);
            this.T_test_eth1.TabIndex = 25;
            this.T_test_eth1.Text = "untested";
            this.T_test_eth1.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // T_test_eth0
            // 
            this.T_test_eth0.Location = new System.Drawing.Point(120, 93);
            this.T_test_eth0.Name = "T_test_eth0";
            this.T_test_eth0.Size = new System.Drawing.Size(74, 20);
            this.T_test_eth0.TabIndex = 24;
            this.T_test_eth0.Text = "untested";
            this.T_test_eth0.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // C_test_eth1
            // 
            this.C_test_eth1.AutoSize = true;
            this.C_test_eth1.Location = new System.Drawing.Point(217, 125);
            this.C_test_eth1.Name = "C_test_eth1";
            this.C_test_eth1.Size = new System.Drawing.Size(15, 14);
            this.C_test_eth1.TabIndex = 23;
            this.C_test_eth1.UseVisualStyleBackColor = true;
            // 
            // C_test_eth0
            // 
            this.C_test_eth0.AutoSize = true;
            this.C_test_eth0.Location = new System.Drawing.Point(217, 96);
            this.C_test_eth0.Name = "C_test_eth0";
            this.C_test_eth0.Size = new System.Drawing.Size(15, 14);
            this.C_test_eth0.TabIndex = 22;
            this.C_test_eth0.UseVisualStyleBackColor = true;
            // 
            // B_test_eth1
            // 
            this.B_test_eth1.Location = new System.Drawing.Point(249, 120);
            this.B_test_eth1.Name = "B_test_eth1";
            this.B_test_eth1.Size = new System.Drawing.Size(75, 23);
            this.B_test_eth1.TabIndex = 21;
            this.B_test_eth1.Text = "test now";
            this.B_test_eth1.UseVisualStyleBackColor = true;
            this.B_test_eth1.Click += new System.EventHandler(this.B_test_eth1_Click);
            // 
            // B_test_eth0
            // 
            this.B_test_eth0.Location = new System.Drawing.Point(249, 91);
            this.B_test_eth0.Name = "B_test_eth0";
            this.B_test_eth0.Size = new System.Drawing.Size(75, 23);
            this.B_test_eth0.TabIndex = 20;
            this.B_test_eth0.Text = "test now";
            this.B_test_eth0.UseVisualStyleBackColor = true;
            this.B_test_eth0.Click += new System.EventHandler(this.B_test_eth0_Click);
            // 
            // L_test_MB_RLY
            // 
            this.L_test_MB_RLY.AutoSize = true;
            this.L_test_MB_RLY.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_MB_RLY.Location = new System.Drawing.Point(3, 291);
            this.L_test_MB_RLY.Name = "L_test_MB_RLY";
            this.L_test_MB_RLY.Size = new System.Drawing.Size(43, 13);
            this.L_test_MB_RLY.TabIndex = 19;
            this.L_test_MB_RLY.Text = "Relay:";
            // 
            // L_test_MB_AIO
            // 
            this.L_test_MB_AIO.AutoSize = true;
            this.L_test_MB_AIO.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_MB_AIO.Location = new System.Drawing.Point(6, 262);
            this.L_test_MB_AIO.Name = "L_test_MB_AIO";
            this.L_test_MB_AIO.Size = new System.Drawing.Size(64, 13);
            this.L_test_MB_AIO.TabIndex = 18;
            this.L_test_MB_AIO.Text = "Analogue:";
            // 
            // L_test_MB_DIO
            // 
            this.L_test_MB_DIO.AutoSize = true;
            this.L_test_MB_DIO.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_MB_DIO.Location = new System.Drawing.Point(6, 233);
            this.L_test_MB_DIO.Name = "L_test_MB_DIO";
            this.L_test_MB_DIO.Size = new System.Drawing.Size(47, 13);
            this.L_test_MB_DIO.TabIndex = 17;
            this.L_test_MB_DIO.Text = "Digital:";
            // 
            // L_test_MB_EEPROM
            // 
            this.L_test_MB_EEPROM.AutoSize = true;
            this.L_test_MB_EEPROM.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_MB_EEPROM.Location = new System.Drawing.Point(6, 57);
            this.L_test_MB_EEPROM.Name = "L_test_MB_EEPROM";
            this.L_test_MB_EEPROM.Size = new System.Drawing.Size(63, 13);
            this.L_test_MB_EEPROM.TabIndex = 16;
            this.L_test_MB_EEPROM.Text = "EEPROM:";
            // 
            // L_test_MB_LED
            // 
            this.L_test_MB_LED.AutoSize = true;
            this.L_test_MB_LED.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_test_MB_LED.Location = new System.Drawing.Point(6, 28);
            this.L_test_MB_LED.Name = "L_test_MB_LED";
            this.L_test_MB_LED.Size = new System.Drawing.Size(35, 13);
            this.L_test_MB_LED.TabIndex = 15;
            this.L_test_MB_LED.Text = "LED:";
            // 
            // T_test_MB_RLY
            // 
            this.T_test_MB_RLY.Location = new System.Drawing.Point(120, 288);
            this.T_test_MB_RLY.Name = "T_test_MB_RLY";
            this.T_test_MB_RLY.Size = new System.Drawing.Size(74, 20);
            this.T_test_MB_RLY.TabIndex = 14;
            this.T_test_MB_RLY.Text = "untested";
            this.T_test_MB_RLY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // T_test_MB_AIO
            // 
            this.T_test_MB_AIO.Location = new System.Drawing.Point(121, 259);
            this.T_test_MB_AIO.Name = "T_test_MB_AIO";
            this.T_test_MB_AIO.Size = new System.Drawing.Size(74, 20);
            this.T_test_MB_AIO.TabIndex = 13;
            this.T_test_MB_AIO.Text = "untested";
            this.T_test_MB_AIO.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // T_test_MB_EEPROM
            // 
            this.T_test_MB_EEPROM.Location = new System.Drawing.Point(118, 54);
            this.T_test_MB_EEPROM.Name = "T_test_MB_EEPROM";
            this.T_test_MB_EEPROM.Size = new System.Drawing.Size(75, 20);
            this.T_test_MB_EEPROM.TabIndex = 12;
            this.T_test_MB_EEPROM.Text = "untested";
            this.T_test_MB_EEPROM.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // T_test_MB_DIO
            // 
            this.T_test_MB_DIO.Location = new System.Drawing.Point(120, 230);
            this.T_test_MB_DIO.Name = "T_test_MB_DIO";
            this.T_test_MB_DIO.Size = new System.Drawing.Size(75, 20);
            this.T_test_MB_DIO.TabIndex = 11;
            this.T_test_MB_DIO.Text = "untested";
            this.T_test_MB_DIO.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // T_test_MB_LED
            // 
            this.T_test_MB_LED.Location = new System.Drawing.Point(119, 25);
            this.T_test_MB_LED.Name = "T_test_MB_LED";
            this.T_test_MB_LED.Size = new System.Drawing.Size(75, 20);
            this.T_test_MB_LED.TabIndex = 10;
            this.T_test_MB_LED.Text = "untested";
            this.T_test_MB_LED.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // C_test_MB_RLY
            // 
            this.C_test_MB_RLY.AutoSize = true;
            this.C_test_MB_RLY.Location = new System.Drawing.Point(217, 291);
            this.C_test_MB_RLY.Name = "C_test_MB_RLY";
            this.C_test_MB_RLY.Size = new System.Drawing.Size(15, 14);
            this.C_test_MB_RLY.TabIndex = 9;
            this.C_test_MB_RLY.UseVisualStyleBackColor = true;
            // 
            // C_test_MB_AIO
            // 
            this.C_test_MB_AIO.AutoSize = true;
            this.C_test_MB_AIO.Location = new System.Drawing.Point(217, 262);
            this.C_test_MB_AIO.Name = "C_test_MB_AIO";
            this.C_test_MB_AIO.Size = new System.Drawing.Size(15, 14);
            this.C_test_MB_AIO.TabIndex = 8;
            this.C_test_MB_AIO.UseVisualStyleBackColor = true;
            // 
            // C_test_MB_DIO
            // 
            this.C_test_MB_DIO.AutoSize = true;
            this.C_test_MB_DIO.Location = new System.Drawing.Point(217, 233);
            this.C_test_MB_DIO.Name = "C_test_MB_DIO";
            this.C_test_MB_DIO.Size = new System.Drawing.Size(15, 14);
            this.C_test_MB_DIO.TabIndex = 7;
            this.C_test_MB_DIO.UseVisualStyleBackColor = true;
            // 
            // C_test_MB_EEPROM
            // 
            this.C_test_MB_EEPROM.AutoSize = true;
            this.C_test_MB_EEPROM.Location = new System.Drawing.Point(217, 57);
            this.C_test_MB_EEPROM.Name = "C_test_MB_EEPROM";
            this.C_test_MB_EEPROM.Size = new System.Drawing.Size(15, 14);
            this.C_test_MB_EEPROM.TabIndex = 6;
            this.C_test_MB_EEPROM.UseVisualStyleBackColor = true;
            // 
            // C_test_MB_LED
            // 
            this.C_test_MB_LED.AutoSize = true;
            this.C_test_MB_LED.Location = new System.Drawing.Point(217, 28);
            this.C_test_MB_LED.Name = "C_test_MB_LED";
            this.C_test_MB_LED.Size = new System.Drawing.Size(15, 14);
            this.C_test_MB_LED.TabIndex = 5;
            this.C_test_MB_LED.UseVisualStyleBackColor = true;
            // 
            // B_test_MB_RLY
            // 
            this.B_test_MB_RLY.Location = new System.Drawing.Point(249, 286);
            this.B_test_MB_RLY.Name = "B_test_MB_RLY";
            this.B_test_MB_RLY.Size = new System.Drawing.Size(75, 23);
            this.B_test_MB_RLY.TabIndex = 4;
            this.B_test_MB_RLY.Text = "test now";
            this.B_test_MB_RLY.UseVisualStyleBackColor = true;
            this.B_test_MB_RLY.Click += new System.EventHandler(this.B_test_MB_RLY_Click);
            // 
            // B_test_MB_AIO
            // 
            this.B_test_MB_AIO.Location = new System.Drawing.Point(249, 257);
            this.B_test_MB_AIO.Name = "B_test_MB_AIO";
            this.B_test_MB_AIO.Size = new System.Drawing.Size(75, 23);
            this.B_test_MB_AIO.TabIndex = 3;
            this.B_test_MB_AIO.Text = "test now";
            this.B_test_MB_AIO.UseVisualStyleBackColor = true;
            this.B_test_MB_AIO.Click += new System.EventHandler(this.B_test_MB_AIO_Click);
            // 
            // B_test_MB_DIO
            // 
            this.B_test_MB_DIO.Location = new System.Drawing.Point(249, 228);
            this.B_test_MB_DIO.Name = "B_test_MB_DIO";
            this.B_test_MB_DIO.Size = new System.Drawing.Size(75, 23);
            this.B_test_MB_DIO.TabIndex = 2;
            this.B_test_MB_DIO.Text = "test now";
            this.B_test_MB_DIO.UseVisualStyleBackColor = true;
            this.B_test_MB_DIO.Click += new System.EventHandler(this.B_test_MB_DIO_Click);
            // 
            // B_test_MB_EEPROM
            // 
            this.B_test_MB_EEPROM.Location = new System.Drawing.Point(249, 52);
            this.B_test_MB_EEPROM.Name = "B_test_MB_EEPROM";
            this.B_test_MB_EEPROM.Size = new System.Drawing.Size(75, 23);
            this.B_test_MB_EEPROM.TabIndex = 1;
            this.B_test_MB_EEPROM.Text = "test now";
            this.B_test_MB_EEPROM.UseVisualStyleBackColor = true;
            this.B_test_MB_EEPROM.Click += new System.EventHandler(this.B_test_MB_EEPROM_Click);
            // 
            // B_test_MB_LED
            // 
            this.B_test_MB_LED.Location = new System.Drawing.Point(249, 23);
            this.B_test_MB_LED.Name = "B_test_MB_LED";
            this.B_test_MB_LED.Size = new System.Drawing.Size(75, 23);
            this.B_test_MB_LED.TabIndex = 0;
            this.B_test_MB_LED.Text = "test now";
            this.B_test_MB_LED.UseVisualStyleBackColor = true;
            this.B_test_MB_LED.Click += new System.EventHandler(this.B_test_MB_LED_Click);
            // 
            // tab_config
            // 
            this.tab_config.BackColor = System.Drawing.SystemColors.Control;
            this.tab_config.Controls.Add(this.G_conf_sect);
            this.tab_config.Controls.Add(this.G_conf_stat);
            this.tab_config.Location = new System.Drawing.Point(4, 22);
            this.tab_config.Name = "tab_config";
            this.tab_config.Padding = new System.Windows.Forms.Padding(3);
            this.tab_config.Size = new System.Drawing.Size(330, 708);
            this.tab_config.TabIndex = 1;
            this.tab_config.Text = "Test Configuration";
            // 
            // G_statistics
            // 
            this.G_statistics.Controls.Add(this.L_stats_Tpassed);
            this.G_statistics.Controls.Add(this.L_stats_Tfailed);
            this.G_statistics.Controls.Add(this.L_stats_Ttotal);
            this.G_statistics.Controls.Add(this.L_stats_numberpassed);
            this.G_statistics.Controls.Add(this.L_stats_numberfailed);
            this.G_statistics.Controls.Add(this.L_stats_numbertotal);
            this.G_statistics.Location = new System.Drawing.Point(357, 624);
            this.G_statistics.Name = "G_statistics";
            this.G_statistics.Size = new System.Drawing.Size(555, 88);
            this.G_statistics.TabIndex = 4;
            this.G_statistics.TabStop = false;
            this.G_statistics.Text = "Statistics";
            // 
            // L_stats_Tpassed
            // 
            this.L_stats_Tpassed.AutoSize = true;
            this.L_stats_Tpassed.Location = new System.Drawing.Point(306, 15);
            this.L_stats_Tpassed.Name = "L_stats_Tpassed";
            this.L_stats_Tpassed.Size = new System.Drawing.Size(71, 13);
            this.L_stats_Tpassed.TabIndex = 5;
            this.L_stats_Tpassed.Text = "Total passed:";
            // 
            // L_stats_Tfailed
            // 
            this.L_stats_Tfailed.AutoSize = true;
            this.L_stats_Tfailed.Location = new System.Drawing.Point(394, 15);
            this.L_stats_Tfailed.Name = "L_stats_Tfailed";
            this.L_stats_Tfailed.Size = new System.Drawing.Size(62, 13);
            this.L_stats_Tfailed.TabIndex = 4;
            this.L_stats_Tfailed.Text = "Total failed:";
            // 
            // L_stats_Ttotal
            // 
            this.L_stats_Ttotal.AutoSize = true;
            this.L_stats_Ttotal.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.L_stats_Ttotal.Location = new System.Drawing.Point(481, 15);
            this.L_stats_Ttotal.Name = "L_stats_Ttotal";
            this.L_stats_Ttotal.Size = new System.Drawing.Size(66, 13);
            this.L_stats_Ttotal.TabIndex = 3;
            this.L_stats_Ttotal.Text = "Total tested:";
            // 
            // L_stats_numberpassed
            // 
            this.L_stats_numberpassed.AutoSize = true;
            this.L_stats_numberpassed.Font = new System.Drawing.Font("SansSerif", 27.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(2)));
            this.L_stats_numberpassed.ForeColor = System.Drawing.Color.Green;
            this.L_stats_numberpassed.Location = new System.Drawing.Point(301, 31);
            this.L_stats_numberpassed.Name = "L_stats_numberpassed";
            this.L_stats_numberpassed.Size = new System.Drawing.Size(40, 43);
            this.L_stats_numberpassed.TabIndex = 2;
            this.L_stats_numberpassed.Text = "0";
            // 
            // L_stats_numberfailed
            // 
            this.L_stats_numberfailed.AutoSize = true;
            this.L_stats_numberfailed.Font = new System.Drawing.Font("SansSerif", 27.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(2)));
            this.L_stats_numberfailed.ForeColor = System.Drawing.Color.Red;
            this.L_stats_numberfailed.Location = new System.Drawing.Point(389, 31);
            this.L_stats_numberfailed.Name = "L_stats_numberfailed";
            this.L_stats_numberfailed.Size = new System.Drawing.Size(40, 43);
            this.L_stats_numberfailed.TabIndex = 1;
            this.L_stats_numberfailed.Text = "0";
            // 
            // L_stats_numbertotal
            // 
            this.L_stats_numbertotal.AutoSize = true;
            this.L_stats_numbertotal.Font = new System.Drawing.Font("SansSerif", 27.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(2)));
            this.L_stats_numbertotal.Location = new System.Drawing.Point(476, 31);
            this.L_stats_numbertotal.Name = "L_stats_numbertotal";
            this.L_stats_numbertotal.Size = new System.Drawing.Size(40, 43);
            this.L_stats_numbertotal.TabIndex = 0;
            this.L_stats_numbertotal.Text = "0";
            // 
            // B_conf_addall
            // 
            this.B_conf_addall.Location = new System.Drawing.Point(69, 19);
            this.B_conf_addall.Name = "B_conf_addall";
            this.B_conf_addall.Size = new System.Drawing.Size(119, 23);
            this.B_conf_addall.TabIndex = 0;
            this.B_conf_addall.Text = "Add all Tests";
            this.B_conf_addall.UseVisualStyleBackColor = true;
            // 
            // B_conf_removeall
            // 
            this.B_conf_removeall.Location = new System.Drawing.Point(194, 19);
            this.B_conf_removeall.Name = "B_conf_removeall";
            this.B_conf_removeall.Size = new System.Drawing.Size(119, 23);
            this.B_conf_removeall.TabIndex = 1;
            this.B_conf_removeall.Text = "Remove all Tests";
            this.B_conf_removeall.UseVisualStyleBackColor = true;
            // 
            // B_conf_addMB
            // 
            this.B_conf_addMB.Location = new System.Drawing.Point(69, 48);
            this.B_conf_addMB.Name = "B_conf_addMB";
            this.B_conf_addMB.Size = new System.Drawing.Size(119, 23);
            this.B_conf_addMB.TabIndex = 2;
            this.B_conf_addMB.Text = "Add all MB Tests";
            this.B_conf_addMB.UseVisualStyleBackColor = true;
            // 
            // B_conf_removeMB
            // 
            this.B_conf_removeMB.Location = new System.Drawing.Point(194, 48);
            this.B_conf_removeMB.Name = "B_conf_removeMB";
            this.B_conf_removeMB.Size = new System.Drawing.Size(119, 23);
            this.B_conf_removeMB.TabIndex = 3;
            this.B_conf_removeMB.Text = "Remove all MB Tests";
            this.B_conf_removeMB.UseVisualStyleBackColor = true;
            this.B_conf_removeMB.Click += new System.EventHandler(this.B_conf_removeMB_Click);
            // 
            // B_conf_addEB
            // 
            this.B_conf_addEB.Location = new System.Drawing.Point(69, 77);
            this.B_conf_addEB.Name = "B_conf_addEB";
            this.B_conf_addEB.Size = new System.Drawing.Size(119, 23);
            this.B_conf_addEB.TabIndex = 4;
            this.B_conf_addEB.Text = "Add all EB Tests";
            this.B_conf_addEB.UseVisualStyleBackColor = true;
            // 
            // B_conf_removeEB
            // 
            this.B_conf_removeEB.Location = new System.Drawing.Point(194, 77);
            this.B_conf_removeEB.Name = "B_conf_removeEB";
            this.B_conf_removeEB.Size = new System.Drawing.Size(119, 23);
            this.B_conf_removeEB.TabIndex = 5;
            this.B_conf_removeEB.Text = "Remove all EB Tests";
            this.B_conf_removeEB.UseVisualStyleBackColor = true;
            // 
            // G_conf_stat
            // 
            this.G_conf_stat.Controls.Add(this.B_conf_resettotal);
            this.G_conf_stat.Location = new System.Drawing.Point(6, 345);
            this.G_conf_stat.Name = "G_conf_stat";
            this.G_conf_stat.Size = new System.Drawing.Size(318, 48);
            this.G_conf_stat.TabIndex = 6;
            this.G_conf_stat.TabStop = false;
            this.G_conf_stat.Text = "Statistic configurations";
            // 
            // G_conf_sect
            // 
            this.G_conf_sect.Controls.Add(this.L_conf_EB);
            this.G_conf_sect.Controls.Add(this.L_conf_MB);
            this.G_conf_sect.Controls.Add(this.L_conf_MBEB);
            this.G_conf_sect.Controls.Add(this.B_conf_addall);
            this.G_conf_sect.Controls.Add(this.B_conf_addMB);
            this.G_conf_sect.Controls.Add(this.B_conf_removeEB);
            this.G_conf_sect.Controls.Add(this.B_conf_addEB);
            this.G_conf_sect.Controls.Add(this.B_conf_removeMB);
            this.G_conf_sect.Controls.Add(this.B_conf_removeall);
            this.G_conf_sect.Location = new System.Drawing.Point(3, 15);
            this.G_conf_sect.Name = "G_conf_sect";
            this.G_conf_sect.Size = new System.Drawing.Size(318, 106);
            this.G_conf_sect.TabIndex = 7;
            this.G_conf_sect.TabStop = false;
            this.G_conf_sect.Text = "Test sections setup";
            // 
            // B_conf_resettotal
            // 
            this.B_conf_resettotal.Location = new System.Drawing.Point(203, 19);
            this.B_conf_resettotal.Name = "B_conf_resettotal";
            this.B_conf_resettotal.Size = new System.Drawing.Size(107, 23);
            this.B_conf_resettotal.TabIndex = 0;
            this.B_conf_resettotal.Text = "Reset Test counter";
            this.B_conf_resettotal.UseVisualStyleBackColor = true;
            // 
            // L_conf_MBEB
            // 
            this.L_conf_MBEB.AutoSize = true;
            this.L_conf_MBEB.Location = new System.Drawing.Point(3, 24);
            this.L_conf_MBEB.Name = "L_conf_MBEB";
            this.L_conf_MBEB.Size = new System.Drawing.Size(21, 13);
            this.L_conf_MBEB.TabIndex = 6;
            this.L_conf_MBEB.Text = "All:";
            // 
            // L_conf_MB
            // 
            this.L_conf_MB.AutoSize = true;
            this.L_conf_MB.Location = new System.Drawing.Point(3, 53);
            this.L_conf_MB.Name = "L_conf_MB";
            this.L_conf_MB.Size = new System.Drawing.Size(64, 13);
            this.L_conf_MB.TabIndex = 7;
            this.L_conf_MB.Text = "Main-Board:";
            // 
            // L_conf_EB
            // 
            this.L_conf_EB.AutoSize = true;
            this.L_conf_EB.Location = new System.Drawing.Point(3, 82);
            this.L_conf_EB.Name = "L_conf_EB";
            this.L_conf_EB.Size = new System.Drawing.Size(59, 13);
            this.L_conf_EB.TabIndex = 8;
            this.L_conf_EB.Text = "Ext.-Board:";
            // 
            // mainWindow
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(928, 767);
            this.Controls.Add(this.G_statistics);
            this.Controls.Add(this.G_Tester);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.exit);
            this.Name = "mainWindow";
            this.Text = "Design test application for QUA_2475";
            this.G_Tester.ResumeLayout(false);
            this.G_Tester.PerformLayout();
            this.tabControl1.ResumeLayout(false);
            this.tab_control.ResumeLayout(false);
            this.tab_control.PerformLayout();
            this.tab_config.ResumeLayout(false);
            this.G_statistics.ResumeLayout(false);
            this.G_statistics.PerformLayout();
            this.G_conf_stat.ResumeLayout(false);
            this.G_conf_sect.ResumeLayout(false);
            this.G_conf_sect.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button exit;
        private System.Windows.Forms.TextBox T_MasterOutput;
        private System.Windows.Forms.GroupBox G_Tester;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tab_control;
        private System.Windows.Forms.TabPage tab_config;
        private System.Windows.Forms.TextBox T_MasterInput;
        private System.Windows.Forms.Button B_test_MB_AIO;
        private System.Windows.Forms.Button B_test_MB_DIO;
        private System.Windows.Forms.Button B_test_MB_EEPROM;
        private System.Windows.Forms.Button B_test_MB_LED;
        private System.Windows.Forms.TextBox T_test_MB_RLY;
        private System.Windows.Forms.TextBox T_test_MB_AIO;
        private System.Windows.Forms.TextBox T_test_MB_EEPROM;
        private System.Windows.Forms.TextBox T_test_MB_DIO;
        private System.Windows.Forms.TextBox T_test_MB_LED;
        private System.Windows.Forms.CheckBox C_test_MB_RLY;
        private System.Windows.Forms.CheckBox C_test_MB_AIO;
        private System.Windows.Forms.CheckBox C_test_MB_DIO;
        private System.Windows.Forms.CheckBox C_test_MB_EEPROM;
        private System.Windows.Forms.CheckBox C_test_MB_LED;
        private System.Windows.Forms.Button B_test_MB_RLY;
        private System.Windows.Forms.Label L_test_MB_RLY;
        private System.Windows.Forms.Label L_test_MB_AIO;
        private System.Windows.Forms.Label L_test_MB_DIO;
        private System.Windows.Forms.Label L_test_MB_EEPROM;
        private System.Windows.Forms.Label L_test_MB_LED;
        private System.Windows.Forms.Button B_master_send;
        private System.Windows.Forms.Label L_test_CF;
        private System.Windows.Forms.Label L_test_USB;
        private System.Windows.Forms.TextBox T_test_CF;
        private System.Windows.Forms.TextBox T_test_USB;
        private System.Windows.Forms.CheckBox C_test_CF;
        private System.Windows.Forms.CheckBox C_test_USB;
        private System.Windows.Forms.Button B_test_CF;
        private System.Windows.Forms.Button B_test_USB;
        private System.Windows.Forms.Label L_test_eth1;
        private System.Windows.Forms.Label L_test_eth0;
        private System.Windows.Forms.TextBox T_test_eth1;
        private System.Windows.Forms.TextBox T_test_eth0;
        private System.Windows.Forms.CheckBox C_test_eth1;
        private System.Windows.Forms.CheckBox C_test_eth0;
        private System.Windows.Forms.Button B_test_eth1;
        private System.Windows.Forms.Button B_test_eth0;
        private System.Windows.Forms.Label L_test_EB_RLY;
        private System.Windows.Forms.Label L_test_EB_AIO;
        private System.Windows.Forms.Label L_test_EB_DIO;
        private System.Windows.Forms.TextBox T_test_EB_RLY;
        private System.Windows.Forms.TextBox T_test_EB_AIO;
        private System.Windows.Forms.TextBox T_test_EB_DIO;
        private System.Windows.Forms.CheckBox C_test_EB_RLY;
        private System.Windows.Forms.CheckBox C_test_EB_AIO;
        private System.Windows.Forms.CheckBox C_test_EB_DIO;
        private System.Windows.Forms.Button B_test_EB_RLY;
        private System.Windows.Forms.Button B_test_EB_AIO;
        private System.Windows.Forms.Button B_test_EB_DIO;
        private System.Windows.Forms.Label L_test_EB_EEPROM;
        private System.Windows.Forms.Label L_test_EB_LED;
        private System.Windows.Forms.TextBox T_test_EB_EEPROM;
        private System.Windows.Forms.TextBox T_test_EB_LED;
        private System.Windows.Forms.CheckBox C_test_EB_EEPROM;
        private System.Windows.Forms.CheckBox C_test_EB_LED;
        private System.Windows.Forms.Button B_test_EB_EEPROM;
        private System.Windows.Forms.Button B_test_EB_LED;
        private System.Windows.Forms.Label L_test_CAN;
        private System.Windows.Forms.TextBox T_test_CAN;
        private System.Windows.Forms.CheckBox C_test_CAN;
        private System.Windows.Forms.Button B_test_CAN;
        private System.Windows.Forms.Button B_test_TESTALL;
        private System.Windows.Forms.Button B_test_STOP;
        private System.Windows.Forms.ProgressBar progressBar1;
        private System.Windows.Forms.GroupBox G_statistics;
        private System.Windows.Forms.Label L_stats_numberpassed;
        private System.Windows.Forms.Label L_stats_numberfailed;
        private System.Windows.Forms.Label L_stats_numbertotal;
        private System.Windows.Forms.Label L_stats_Tpassed;
        private System.Windows.Forms.Label L_stats_Tfailed;
        private System.Windows.Forms.Label L_stats_Ttotal;
        private System.Windows.Forms.Button B_test_clear;
        private System.Windows.Forms.Label L_master_input;
        private System.Windows.Forms.Button B_conf_removeEB;
        private System.Windows.Forms.Button B_conf_addEB;
        private System.Windows.Forms.Button B_conf_removeMB;
        private System.Windows.Forms.Button B_conf_addMB;
        private System.Windows.Forms.Button B_conf_removeall;
        private System.Windows.Forms.Button B_conf_addall;
        private System.Windows.Forms.GroupBox G_conf_stat;
        private System.Windows.Forms.GroupBox G_conf_sect;
        private System.Windows.Forms.Label L_conf_EB;
        private System.Windows.Forms.Label L_conf_MB;
        private System.Windows.Forms.Label L_conf_MBEB;
        private System.Windows.Forms.Button B_conf_resettotal;
    }
}

